.case-container {
    max-width: 800px;
    margin: 0 auto;
    padding-top: 70px;
}

.case-study-subject {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
    align-items: center;
}

.case-studies-flex {
    display: flex;
    gap: 200px;
}

.case-std {
    color: rgb(28, 33, 43);
    font-size: 16px;
    letter-spacing: 2px;
}

.case-studies-title {
    font-size: 20px;
    font-weight: 500;
    color: rgb(28, 33, 43);
}

.case-study-subject img {
    height: 20px;
    transform: rotate(45deg);
    transition: 0.2s ease;
}

.case-study-subject img:hover {
    transform: rotate(90deg);
}

.case-study-subject button {
    background-color: rgb(245, 245, 245);
    padding: 7px 13px;
    font-size: 17px;
    border:none;
    color: rgb(107, 107, 107);
    border-radius: 10px;
}

.waiting {
    color: rgb(107, 107, 107);
}

.side-project {
    padding-top: 50px;
}

.case-study-section {
    border-bottom: 1px solid rgba(45, 48, 55, 0.1);
    padding-bottom: 70px;
}

.case-study-section a {
    text-decoration: none;
}